/* Design: CLN Solution - www.clnsolution.com */

@charset "utf-8";
body {
	background-image: url(images/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-attachment:fixed;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13pt;
	color: #333333;
	background-color: White;
	margin-top: 0px;
	line-height: 25px;
}
#mainWrapper {
	background-image: url(images/main_repeater.png);
	background-repeat: repeat-y;
	width: 876px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#mainContentWrapper {
	padding-right: 60px;
	padding-left: 60px;
}

h1 {
	color: #d10000;
	font-family:verdana;
	font-size: 20pt;
	text-align:center;
}

h2 {
	color: #d10000;
	font-family:verdana;
	text-align:center;
}

li{line-height:22px;}
.list1 li {
	list-style-type: none;
	background: url(images/bullet_orange.png) -5px -5px no-repeat;
	padding-left: 30px;
	margin-bottom:20px;
	}
.list2 li{
	list-style-type: none;
	background: url(images/bullet_orange.png) -5px -5px no-repeat;
	padding-left: 30px;
	margin-bottom:20px;
	}
	
.list-otterrai li{
	list-style-type: none;
	background: url(images/tick.png) 0px 5px no-repeat;
	padding-left: 30px;
	margin-bottom:25px;
	}
	
	div.testimonial{
	/*background-color:#FCC;*/
	background-image:url(images/bg_testimonianza.jpg);
	background-repeat:no-repeat;
	/* border:2px solid #91276B; */
	border-bottom:1px solid #a3a3a3;
	margin:10px;
	margin-top:20px;
	padding:20px;
	width:700px;
	/*float:right;*/
	clear:both;
	font-size:15px;
	line-height:21px;
	}
	
	div.testimonial2{
	background-color:#FCC;
	border:2px solid #91276B;
	margin:40px auto;
	padding:15px;
	width:500px;
	font-size:15px;
	line-height:21px;
		}
		
		
		
		
div.omaggio {
	background: url(images/plus_64.png) left 35px no-repeat;
	padding-left: 195px;
	margin-bottom:60px;
	margin-left:-20px;
	margin-right:-5px;
	}
div.omaggio p{
	margin:0;padding:0;
	margin-bottom:5px;
	}
p.omaggio {
	line-height:44px;font-size:32px;
	}
p.value{
	color:#c00;
	}
div.incontri{
	background:url(images/coverIncontri150.jpg) left 35px no-repeat;
	}
div.autostima{
	background:url(images/coverAutostima150.jpg) left 35px no-repeat;
	}
div.comunicare{
	background:url(images/coverComunicazione150.jpg) left 35px no-repeat;
	}
div.sexy{
	background:url(images/coverSexy150.jpg) left 35px no-repeat;
	}
div.coaching{
	background:url(images/coaching.jpg) left 35px no-repeat;
	}
	

div.warranty{
	margin:80px auto;
}

div.warranty h2{
	background: url(images/guarantee.jpg) left top no-repeat;
	margin-bottom:0px;
	padding-bottom:30px;
	padding-top:30px;
	text-align:left;
	padding-left:120px;
}
div.warranty p{
	/*font-size:14px;*/
	padding:5px 120px;
}
a.click-here:active,a.click-here:link,a.click-here:visited{
	text-decoration:none;
	color:#91276B;
	}
a.click-here:hover{
	color:#F6BA00;
	}
div.click-here{
	border:2px solid #91276B;
	margin-top:20px;
	margin-bottom:20px;
	padding: 20px;
	width:500px;
	}
div.click-here:hover{
	border:2px solid #F6BA00;
	}
div.privacy{
	border:1px solid #91276B;
	background-color:#FCEAB2;
	width:600px;
	padding:20px;
	margin:20px auto;
	font-size:16px;
	}
.strong{font-weight:bold;}
.evidenziatore{background-color:yellow;}

.right{float:right}
.left{float:left}
.center{margin:auto;text-align:center;}
.big{font-size:25px;line-height:27px;font-weight:bold;}
.bigger{font-size:32px;line-height:37px;font-weight:bold;padding-bottom:10px;padding-top:10px;}
.violet{color:#91276B}
.red{color:#c00}

div.what-is-ebook{
	/*border:2px dashed #91276B;*/
	padding:0px 20px;
	margin:80px auto;
	width:500px;
	background:url(images/Info2.png) -20px top no-repeat;
	/*background-color:#FCEAB2;*/
	padding-left:110px;
	}
	
	div.what-is-ebook p{
	font-size:14px;
	/*padding: 0px 10px;*/
	padding-bottom:10px;
	/*background-color:#FCEAB2*/
	}
div.what-is-ebook h2{
	text-align:left;
	/*background-color:#FCEAB2;
	margin-bottom:0px;
	padding:10px;
	padding-bottom:20px;*/
}
div.non-e{
	margin:80px auto;
}

div.non-e h2{
	background: url(images/attention.png) 50px top no-repeat;
	margin-bottom:0px;
	padding-bottom:20px;
	padding-top:20px;
	text-align:left;
	padding-left:120px;
}
div.non-e p{
	/*font-size:14px;*/
	padding:5px 120px;
}
